Loading...
Searching...
No Matches
Cyclic.h File Reference

Cyclic group, i.e., the integers modulo N. More...

Go to the source code of this file.

## Classes

class | gtsam::Cyclic< N >
| Cyclic group of order N. More...
struct | gtsam::traits< Cyclic< N > >
| Define cyclic group to be a model of the Additive Group concept. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Cyclic group, i.e., the integers modulo N.

Author
  Frank Dellaert